.bucketSection {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-bottom: 80px;
}

.myMatchesSearchedJobsContainer  .bucketList {
    display: grid;
    grid-gap: 18px;
    grid-template-columns: repeat( auto-fit, minmax(279px, 2fr) );
    grid-auto-flow: row;
    margin-right: 0;
}
.myMatchesSearchedJobsContainer  .jobCards3InList {
    grid-template-columns: repeat( auto-fit, 279px);
}
.myMatchesSearchedJobsContainer .jobCards3InList div:nth-child(1):nth-last-child(3),
.myMatchesSearchedJobsContainer .jobCards3InList div:nth-child(1):nth-last-child(2),
.myMatchesSearchedJobsContainer .jobCards3InList div:nth-child(1):nth-last-child(1) {
    max-width: 279px;
}
.bucketList {
    display: grid;
    grid-gap: 18px;
    grid-auto-flow: column;
    grid-template-columns: repeat(auto-fit, 264px);
    padding-left: 0;
}
.bucketList .bucketListItem {
    width: 279px;
}
.myMatchesSearchedJobsContainer .bucketList .bucketListItem {
    width: 100%;
    min-width: 279px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .bucketList .bucketListItem {
        margin-right: 10px;
        margin-bottom: 10px;
    }
}
.bucketList .bucketListItem,
.myMatchesSearchedJobsContainer .bucketListItem {
    border-radius: 4px;
    background-color: #ffffff;
    border: solid 1px #d8dee2;
    padding: 20px;
    margin-top: 8px;
    position: relative;
    display: inline-block;
    cursor: pointer;
    min-height: 224px;
    box-shadow: 0 22px 23px -19px rgba(0,0,0,0.20);
    height: 217px;
}
.skeletonCardsContainer .bucketList {
    margin-right: -40px;
}
#bucketSelection{
    width: 100%;
    overflow-x: scroll;
    position: relative;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    display: flex;
    -webkit-overflow-scrolling: touch !important;
    padding-bottom: 2px;
    margin: 0;
}
.bucketListContainer{
    position: relative;
    width: 100%;
    margin-bottom: -10px;
}
section.bucketSection.bucketContainer.container{
    width: 100%;

}
.bucketContainer.container{
    min-height: 148px;
    overflow: visible;
}
.myMatchesSearchedJobs.no-gutterDesktop{
    position: relative;
    float: left;
    width: 100%;
    background-image: linear-gradient(to bottom, #fafafb, rgba(255, 255, 255, 0.32));
}
#bucketSelection.bucketList .bucketListItem {
    background: none;
    box-shadow: none;
    border-style: none;
    width: 104px;
    min-width: 104px;
    max-width: 104px;
    padding: 0;
    margin: 24px 0 0 0;
    border-radius: initial;
    transition: none !important;
    flex: 0 0 116px;
}
.myMatchesSearchedJobs {
    overflow: hidden;
}

.myMatchesFilters .searchFilters{
    margin-top: 16px;
    margin-bottom: 24px;
}
.myMatchesSearchedJobsContainer.container{
    padding-left: 0;
    padding-right: 0;
}

.myMatchesFilters.container{
    position: relative;
    float: left;
}
.myMatchesShowMore{
    position: relative;
    z-index: 99;
    background: #3174ee;
    color: #ffffff !important;
    font-weight: 600;
    border-radius: 4px;
    width: 200px;
    margin: 10px auto;
    text-align: center;
    cursor: pointer;
}
.myMatchesShowMore.BlueBtn a{
    line-height: 48px;
}

.bucketListItem.loadingBucketCard{
    border-color: #f0f2f4;
    background: #f0f2f4;
    box-shadow: 0 22px 23px -26px rgba(0, 0, 0, 0.2) !important;
}
#bucketSelection.bucketList .bucketListItem.activeListBucket{
    border-bottom: 2px solid #3174ee;
    width: 122px !important;
    flex: 0 0 122px !important;
    margin: 24px 0 0 0;
    height: calc(100% - 24px);
    min-height: 120px;
    padding: 0;
}
#bucketSelection.bucketList .bucketListItem.whiteLetters{
    color: #161b25;
}
#bucketSelection.bucketList .bucketListItem.company-bucket.activeListBucket .bucketLogo{
    border-color:#CECECE;
}
#bucketSelection.bucketList .bucketListItem.recomendedBucket.activeListBucket .bucketLogo {
    border-color: #CECECE;
}
#bucketSelection.bucketList .bucketListItem.majorBucket .bucketLogo{
    background-color:#3174ee;
}
#bucketSelection.bucketList .bucketListItem.personalized-bucket6 .bucketLogo{
    background-color:#00bcd4;
}
#bucketSelection.bucketList .bucketListItem.personalized-bucket1 .bucketLogo{
    background-color:#CECECE;
}
#bucketSelection.bucketList .bucketListItem.location-bucket .bucketLogo{
    background-color:#4caf50;
}
.loadingMatchesJobs  .loadingBucketTitle,.myMatchesSearchedJobsContainer zp-job-bucket .bucketListHeader{
    display: none;
}
.loadingMatchesJobs  .carouselContainer{
    float: left;
}
#bucketSelection.bucketList .bucketListItem.recomendedBucket p{
    position: relative;
    float: left;
}
.bucketListItem.majorBucket .industry-icon-shape .industry-icon svg {
    fill:#3174ee !important;
}
.bucketListItem.personalized-bucket6 .industry-icon-shape .industry-icon svg {
    fill:#00bcd4 !important;
}
.owEasyApplyLabel{
    width: 65px;
    height: 18px;
    border-radius: 4px;
    background-color: #ff6000;
    border: solid 1px #ffffff;
    font-family: "Open Sans";
    font-size: 10px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 16px;
    letter-spacing: normal;
    color: #ffffff;
    text-align: center;
    position: absolute;
    top: -9px;
    z-index: 10;
    right: 15px;
    text-transform: uppercase;
}
#bucketSelection.bucketList .bucketListItem p{
    height: 42px;
    margin-bottom: 12px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: center;
    color: #7d878f;
    padding: 0 4px;
    transition: none !important;
    width:100%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#bucketSelection.bucketList .bucketListItem.activeListBucket p {
    font-weight: 600;
    color: #3174ee;
}
#bucketSelection.bucketList .bucketListItemContentTop,#bucketSelection.bucketList .bucketListItemContent, #bucketSelection .bucketListItem{
    height: 120px;
    min-height: 120px;
}
#bucketSelection.bucketList .bucketListItem span{
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 2px;
    min-height: 48px;
}
#bucketSelection.bucketList .bucketListItem span span{
    position: initial;
}
#bucketSelection.bucketList .bucketListItem span div.iconAlist{
    line-height: 44px;
    background: initial;
    color: white !important;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    margin: 6px auto 0;
}
#bucketSelection.bucketList .bucketListItem.personalized-bucket6 span div.iconAlist{
    color:#00bcd4;
}
#bucketSelection.bucketList .bucketListItem.personalized-bucket3 span div.iconAlist{
    font-family: 'alist-icons';
    font-size: 32px;
}
#bucketSelection.bucketList .bucketListItem.personalized-bucket2 span div.iconAlist{
    font-family: 'alist-icons';
    font-size: 32px;
}
#bucketSelection.bucketList .bucketListItem.personalized-bucket1 span div.iconAlist.icon-remote{
    font-family: 'alist-icons';
    font-size: 32px;
    color:#3073ed;
}
#bucketSelection.bucketList .bucketListItem span div.iconAlist.icon-remote{
    font-family: 'alist-icons';
    font-size: 32px;
    color:#3073ed;
}
#bucketSelection.bucketList .bucketListItem.location-bucket span div.iconAlist{
    font-family: 'alist-icons';
    font-size: 32px;
    color: #4caf50;
}
#bucketSelection.bucketList .bucketListItem span span i{
    width: 48px;
    height: 48px;
    background: white;
    border-radius: 50%;
}
#bucketSelection.bucketList .bucketListItem span img{
    width: 48px;
    border-radius: 50%;
}
.bucketListItem:hover {
    background: rgba(250, 251, 252, 1);
    box-shadow: 0 1px 32px -8px rgba(0,0,0,0.20);
}
.bucketList{
    position: relative;
    white-space: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch !important;
    padding-bottom: 20px;
    scrollbar-width: none;
}
.initilaizedBucket .bucketListItemSave{
    display: block;
}
.bucketList::-webkit-scrollbar {
    display: none;
}
.bucketList .bucketListItemSave{
    position: relative;
    float: right;
    visibility:hidden;
    z-index: 20;
    margin-top: -6px;
}
.testClassgroupA .bucketList .bucketListItemSave{
    margin-top: -7px;
}
.bucketListItemSave {
    top: -2px;
    right: -10px;
}
.bucketList .bucketListItemSave.icon-cardlike-filled{
    visibility:visible;
}
.bucketListItem:hover .bucketListItemSave{
    visibility:visible;
}
.bucketList .bucketListItemSave.icon-cardlike-filled .jobCardtIcon.icon-btn-like::before,
.jobList .icon-cardlike-filled .icon-btn-like::before{
    color: rgb(253, 95, 102);
    content: "#" !important;
}
.bucketList .bucketListItemSave .jobCardtIcon{
    font-family: alist-icons;
    color: #7d878f;
    font-size: 20px;
    display: inline-block;
    width: 36px;
    height: 36px;
    text-align: center;
    vertical-align: middle;
    line-height: 28px;
    margin: 0;
}
.icon-cardlike-filled .saveCardIcon {
    color:#ff4e64 !important
}
.bucketList .bucketListItemSave .jobCardtIcon:first-child{
    padding-top: 4px;
}
.bucketListHeader{
    position: relative;
    text-align: left;
    width: 100%;
    font-family: brandon_grotesquebold;
    text-transform: uppercase;
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
}

.bucketBodyWithFilter .brandonH2:not(p),
.CompanySection #jobs_section .bucketBodyWithFilter .brandonH2:not(p){
    margin-bottom: 12px;
    margin-top: 0px;
}

.bucketBodyWithFilter zp-job-bucket .bucketListHeader{
    margin-top: -52px;
    margin-bottom: 24px;
    flex-direction: row;
    justify-content: center;
    min-height: 32px;
}

.major-page #job-openings.bucketBodyWithFilter .brandonH2:not(p), /* major page */
.career-page #job-openings.bucketBodyWithFilter .brandonH2:not(p) /* CMP */{
    margin-top: 0px !important;
}
.career-page #job-openings:target, .major-page #job-openings:target, .company-page #jobs:target {
    display: block;
    content: "";
    padding-top: 87px;
    margin-top: -87px;
}

#competitors-jobs .brandonH2:not(p) /* company competitor jobs */{
    margin-top: 88px;
}
.major-page .bucketBodyWithFilter zp-job-bucket .bucketListHeader, /* major page */
.career-page .bucketBodyWithFilter zp-job-bucket .bucketListHeader /* CMP */{
    margin-top: -52px !important;
    margin-bottom: 24px !important;
}

.bucketListHeader.hasNotTitle{
    min-height: 20px;
}

.bucketListHeader.hasTitle{
    margin-bottom: 48px;
}

.bucketListHeader .brandonH2, .bucketListHeader .MoreOwlCarousel{
    line-height: 1;
}

.bannerJobRemoved{
    width: 100%;
    background-color: #fdeeae;
    padding-top: 16px;
    padding-bottom: 16px;
    z-index: 9999;
    position: fixed;
    top:93px;
    left: 0;
}
.site-map-section .bannerJobRemoved{
    top:61px !important;
}
.bannerJobRemoved.affix{
    top: 34px;
}
.bannerJobRemoved p{
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 22px;
    letter-spacing: 0.5px;
    text-align: center;
    color: #333333;
    margin-bottom: 0;
}
.bannerJobRemoved p.clickedLink{
    text-decoration: underline;
    font-weight: 600;
    cursor: pointer;
    width: 300px;
    margin: auto;
}
.bucketBody h2.bucketListHeader:first-child{
    margin-top: 88px;
}
.bucketBody .carouselContainer:last-child{
    margin-bottom: 70px;
}
.brandonH1 .savedCount {
    position: absolute;
    text-align: center;
    color: #fff !important;
    z-index: 250;
    font-family:brandon_grotesquemedium;
    font-size: 10px;
    font-weight: 600;
    width: auto;
    background: #ff4e64;
    border-radius: 16px;
    height: 16px;
    padding-left: 8px;
    padding-right: 8px;
    line-height: 16px;
    min-width: 22.86px;
    box-sizing: border-box;
    letter-spacing: 1px;
    margin-left: 5px;
}
.loadedBucketJobs{
    display: inline-flex;
    width: 100%;
}
.savedLoadedJobs{
    margin-right: 10px;
}
.carouselBucketContainer, .carouselContainer{
    position: relative;
    width: 100%;
}

.bucketList .owlCompanyName{
    font-family: "Open Sans";
    font-size: 13px;
    font-style: normal;
    font-stretch: normal;
    line-height: 15px;
    text-align: left;
    color: #333333;
    text-transform: capitalize;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    margin-right: 7px;
    margin-bottom: 0;
    width: 100%;
    font-weight: 600;
}
.bucketList .seenJobCard .owlCompanyName,
.bucketList .seenJobCard .owlCompanyLocation,
.bucketList .seenJobCard.bucketListItemContentBottom p {
    font-weight:normal;
}
.bucketList .seenJobCard .owlJobTitle{
    font-weight:normal;
    color: #7d878f;
}

.bucketList .viewedOwlEstimated,
.bucketList .seenJobCard .notviewedOwlEstimated {
    display: none;
}
.bucketList .seenJobCard .viewedOwlEstimated,
.bucketList .notviewedOwlEstimated{
    display: block;
}

.bucketList.owl-carousel .owl-stage{
    display: flex !important;
}
.bucketList .owlJobTitle {
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    -webkit-box-orient: vertical;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    max-height: 61px;

    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.jobListItem .owlJobTitle{
    color: #333;
    font-weight: 600;
}
.bucketList .owlJobTitle{
    margin-bottom: 40px;
    margin-top: 6px;
}
.noJobsMessage{
    font-size: 16px;
    font-weight: normal !important;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
    margin-top: 37px;
    margin-bottom: 16px;
}
.splitedSection{
    border-top: rgba(240, 242, 244, 0.6) solid 2px;
}
.jobListContainer{
    margin-top:88px !important;
    padding-top:88px !important;
}
.clearTopMargin{
    margin-top:0px !important;
}
.jobList .jobListHeader{
    margin-top: 0px;
}
.jobListItem{
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    border-bottom: rgb(236,239,245) solid 1px;
}
.jobListItem .bucketListItemLogo{
    flex: 0 0;
    margin-top: 24px;
}
.jobListItemBody{
    flex: 1 1;
    margin-top:20px;
    margin-bottom: 20px;
    margin-left: 12px;
    line-height: normal;
}
.jobListItemBody .owlJobTitle{
    display:inline;
    color: #3174ee;
}
.jobListItemContent{
    font-family: "Open Sans";
    font-size: 13px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #7d878f;
}
.jobListItemContent p{
    margin-top: 1px;
    margin-bottom: 1px;
}
.jobListItemLikeBtn, .jobListItemApplyBtn{
    justify-self: end;
    margin-top:auto;
    margin-bottom:auto;
    flex: 0 0;
}
.jobListItemLikeBtn{
    height: 40px;
    min-height: 40px;
    width: 40px;
    min-width: 40px;
    margin-right: 26px;
    cursor: pointer;
}
.jobListItemLikeBtn .jobCardtIcon{
    font-family: "alist-icons";
    font-size: 28px;
    width: 28px;
    height: 28px;
    margin: auto;
    color: #7d878f;
}
.jobListItemApplyBtn{
    height: 32px;
    width: 91px;
    min-width: 91px;
    border-radius: 4px;
    font-size: 14px;
    vertical-align: middle;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
    border: none;
    box-shadow: none;
}
.jobListItemApplyBtn.apply{
    color: #ffffff;
    background-color: #3174ee;
}
.jobListItemApplyBtn.applied{
    border: solid 1px #bac4da;
    color: #3174ee;
    background-color: #ffffff;
    cursor: default;
}
.jobListFoot{
    margin-top: 16px;
}
.jobListShowMoreBtn{
    cursor: pointer;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #3174ee;
}
.myMatchesOthersSection{
    margin-top: 88px !important;
    padding-top: 88px !important;
    float: none;
}

@supports (-webkit-line-clamp: 2) {
    .bucketList .owlJobTitle {
        text-overflow: ellipsis;
        overflow-wrap: break-word;
        -webkit-line-clamp: 3;
        min-height: 55px;
    }
}
.bucketList .bucketListItemContentBottom {
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #f0f2f4;
    padding-top: 8px;
    width: 100%;
}
.bucketList .bucketListItemContent {
    height: calc(100% - 44px);
    padding-bottom: 0;
    margin-top: 6px;
}
.carouselContainer .owl-next, .bucketListContainer .owl-next, .profileCompanySection .owl-next{
    position: absolute;
    right: -24px;
    top: 36%;
    border: 1px solid #d8dee2;
    border-radius: 50%;
    background: #ffffff;
    text-align: center;
    cursor: pointer;
    width: 44px;
    height: 44px;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1), 0 2px 30px 0 rgba(0, 0, 0, 0.16);
    border: solid 1px #d8dee2;
}
.profileCompanySection .owl-next{
    right: 36px;
}

.carouselContainer .owl-prev, .bucketListContainer .owl-prev, .profileCompanySection .owl-prev{
    position: absolute;
    top: 36%;
    width: 44px;
    height: 44px;
    border: 1px solid #d8dee2;
    border-radius: 50%;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.1), 0 2px 30px 0 rgba(0, 0, 0, 0.16);
    border: solid 1px #d8dee2;
    background: #ffffff;
    text-align: center;
    left: -24px;
    cursor: pointer;
}
.bucketListContainer .owl-next, .bucketListContainer .owl-prev {
    top: 33%;
    width: 28px;
    height: 28px;
}
.bucketListContainer .owl-next:after {
    line-height: normal !important;
    left: 3px !important;
}
.bucketListContainer .owl-prev:after {
    line-height: normal !important;
    left: 1px !important;
}
.profileCompanySection .owl-prev{
    left: 36px;
}
.carouselContainer .owl-next:after,.bucketListContainer .owl-next:after,.profileCompanySection .owl-next:after {
    content: "\3e";
    font-family: alist-icons;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    line-height: 40px;
    color: #3174EE;
    position: absolute;
    left: 10px;
    top: 0px;
    font-size: 24px;
}
.carouselContainer .owl-prev:after,.bucketListContainer .owl-prev:after,.profileCompanySection .owl-prev:after {
    content: "\3f";
    font-family: alist-icons;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    line-height: 40px;
    color: #3174EE;
    position: absolute;
    left: 7px;
    top: 0px;
    font-size: 24px;
}

.shareCard{
    align-items: center;
    text-align: center;
    cursor: default !important;
}
.shareCardTop{
    line-height: normal;
    position: relative;
    margin-bottom: -36px;
}
.shareCardBackgroundHeart{
    font-family: "alist-icons";
    font-size: 82px;
    color: #f0f2f4;
    line-height: normal;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 0;
    right: 0;
    top: -22px;
}
.shareCardZippiaIcon{
    height: 30px;
    width: 30px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 8px;
}
.shareCardDoYouLike{
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
    margin-bottom: 0px;
    margin-top: 3px;
}
.shareCardHelpYourFriend{
    opacity: 0.8;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: center;
    color: #333333;
    margin-top: 4px;
    margin-bottom: 0px;
}
.shareCardButton{
    margin-top: 6px;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 16px;
    padding-right: 16px;
    border-radius: 4px;
    background-color: #3174ee;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #ffffff;
    border: none;
}
.owl-next:hover, .owl-prev:hover {
    box-shadow: 0 0px 2px 0 rgba(49,116,238,.4);
    background: #fafbfc;
}
.bucketListItem .CompanyLogoImg, .jobListItem .CompanyLogoImg{
    width: 40px;
    max-height: 40px;
    vertical-align: middle;
    display: initial;
    font-size: 12px;
    max-width: 80px;
    overflow: hidden;
}
.CompanyLogo{
    float: left;
    width: 40px;
    height: 40px;
    line-height: 42px;
    color: #fff;
    font-size: 23px;
    font-family: brandon_grotesquemedium;
    text-align: center;
    border-radius: 50%;
    background: #3174ee;
}
.CompanyLogoPlaceholder{
    float: left;
    font-size: 40px;
}
.bucketListItem .CompanyLogo{
    margin-bottom: 8px;
}
.bucketListItemLogo{
    height: 40px;
    white-space: nowrap;
    text-align: center;
}
.bucketListItem .bucketListItemLogo{
    position: relative;
    float: left;
    margin-bottom: 0px;
}
.bucketListItemLogohelper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.bucketList .bucketListItemContentTop,.bucketList .bucketListItemContent, .bucketListItem{
    position: relative;
    float: left;
    width: 100%;
    white-space: normal;
}
.bucketList .owlCompanyLocation {
    font-family: "Open Sans";
    font-size: 13px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #7d878f;
    text-transform: capitalize;
    display: inline-block;
    float: left;
    width: 100%;
    margin-top:-5px;
}
.bucketListItemContentBottom p{
    margin: 0;
    font-family: "Open Sans";
    font-size: 13px !important;
    color: #7d878f;
    font-weight: 600;
}
.bucketListItemContentBottom p .owlNewLabel{
    font-family: "Open Sans";
    text-transform: uppercase;
    color: white;
    font-size: 8px;
    background: #88d15d;
    line-height: 2;
    margin-left: 4px;
    margin-right: 4px;
    padding-left: 2px;
    padding-right: 2px;
    padding-bottom: 1px;
    padding-top: 1px;
    border-radius: 3px;
}
.bucketList .owlSalaryJob {
    text-align: right;
}
.bucketList .owlEstimatedTimeJob {
    text-align: left;
}
.bucketList .owlSalaryJob span {
    font-size: 12px;
    color: #A7AEB3;
    margin-left: 2px;
}
.bucketListItem a{
    display: block;
    height: 100%;
}
.bucketListItem svg.newBadge {
    position: absolute;
    left: -72px;
    top: -4px;
    z-index: 99;
}
/* Test displays*/
.testClassgroupB .bucketListItem .CompanyLogo {
    width: 32px;
    height: 32px;
    line-height: 34px;
    font-size: 20px;
}
.testClassgroupB .bucketListItemLogo {
    height: 32px;
}
.testClassgroupB .owlJobTitle{
    font-family:"Open Sans";
    font-size: 16px;
    font-weight: 600;
    line-height: 1.19;
    color: #3174ee;
}
.testClassgroupC .owlJobTitle{
    font-family:"Open Sans";
    font-size: 18px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #333333;
}
.testClassgroupB .bucketList .owlSalaryJob, .testClassgroupC .bucketList .owlSalaryJob {
    font-size: 12px;
    color: #A7AEB3;
    font-weight: normal;
    margin-bottom: 8px;
}
.testClassgroupB .bucketList .owlSalaryJob{
    margin-bottom: 0;
    line-height: 14px;
}
.testClassgroupB .bucketList .owlJobTitle, .testClassgroupC .bucketList .owlJobTitle {
    margin-bottom: 5px;
    margin-top: 5px;
    overflow: hidden;
}
.testClassgroupA .owlJobDescription, .testClass .owlJobDescription{
    display: none;
}
.testClassgroupC .owlJobDescription b, .testClassgroupB .owlJobDescription b {
    font-weight: 400;
}
.MoreOwlCarousel{
    align-self: flex-end;
    margin-left: auto;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.5;
    color: #3174ee;
    text-transform: none;
    letter-spacing: initial;
    cursor: pointer;
}
.carouselScrollOverlay{
    display:none;
}
@-moz-document url-prefix() {
    .carouselScrollOverlay {
        width: 100%;
        height: 40px;
        background: white;
        position: absolute;
        bottom: -30px;
        z-index: 20;
        display: block;
    }
}

.testClassgroupC .owlJobDescription,.testClassgroupB .owlJobDescription {
    text-overflow: ellipsis;
    line-height: 18px;
    color: #7d878f;
    font-size: 12px;
    margin-bottom: 8px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 56px;
    overflow: hidden;
    position: absolute;
    top: 92px;
}
.myMatchesFilters .searchFiltersContainer .filterInput.form-control{
    background-position: 304px 7px;
    width: 334px;
}
.testClassgroupB .owlJobDescription {
    position: absolute;
    top: 84px;
}
.owlJobDescription p {
    margin: 0;
}
.testClassgroupB .owlJobDescription{
    margin-bottom: 18px;
}
.testClassgroupB .buttonBlue, .testClassgroupA .buttonBlue,  .testClass .buttonBlue{
    display: none;
}

.testClassgroupC .buttonBlue{
    position: relative;
    float: left;
    margin-top: 4px;
    margin-bottom: 0px;
    margin-right: 6px;
}
.testClassgroupC .buttonBlue:hover { background: #F0F2F4; color: #3174ee; }
.testClassgroupB .bucketList .bucketListItemContentTop {
    height: 144px;
    overflow: hidden;
    margin-bottom: 8px;
    text-overflow: ellipsis;
}
.testClassgroupC .bucketList .bucketListItemContentTop{
    height: 154px;
    overflow: hidden;
    margin-bottom: 8px;
    text-overflow: ellipsis;

}
.myMatchesFilters .searchFiltersContainer {
    overflow: visible;
}
.owlJobDescription br {
    display: none;
}
.testClassgroupC .bucketList .bucketListItemContentBottom,.testClassgroupB .bucketList .bucketListItemContentBottom  {
    position: relative;
    bottom: 0;
    float: left;
}

.showBanner.ng-hide-remove {
    -webkit-animation:2s fadeIn ease;
    animation:2s fadeIn ease;
    -webkit-transform: translate3d(0, 0, 0);
}
.showBanner.ng-hide-add {
    -webkit-animation:2s fadeOut ease;
    animation:2s fadeOut ease;
    -webkit-transform: translate3d(0, 0, 0);
}
.emptyCard{
    display: none !important;
}
.loadingBucket{
    cursor: default;
}
.searchFiltersContainer {
    display: block !important;
    margin-bottom: 14px !important;
}
.filterPlaceholder.animate-flicker {
    display: none;
    height: 32px;
    width: 300px;
    max-width: 100%;
    margin-bottom: 14px !important;
}

.loadingFilterMargin.animate-flicker {
    display: none;
    height: 32px;
    width: 300px;
    max-width: 100%;
    margin-bottom: 14px !important;
}
.jobs-section .filterPlaceholder.animate-flicker,
.jobs-section .loadingFilterMargin.animate-flicker,
.bucketBody .filterPlaceholder.animate-flicker,
.bucketBody .loadingFilterMargin.animate-flicker {
    display: block;
}

.loadingBucketTitle {
    height: 20px;
    width: 395px;
    margin-top: 36px;
    margin-bottom: 24px;
}
.loadingBucket .firstRowLB{
    height: 8px;
    width: 50%;
    margin-bottom: 8px;
    margin-top:13px;
}
.loadingBucket .secondRowLB{
    height: 8px; width: 80%; margin-bottom: 20px;
}
.loadingBucket .thirdRowLB{
    height: 8px; width: 40%; margin-bottom: 54px;
}
.loadingBucket .fourthRowLB{
    height: 1px; width: 100%; bottom: 22px; position:absolute;
}
.loadingBucket .fifthRowLB{
    height: 8px; width: 30%; position:absolute; bottom: 0px; left:0;
}
.loadingBucket .sixthRowLB{
    height: 8px;
    width: 30%;
    margin-bottom: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}
.mobile-loading-padding {
    min-width: 20px;
    display:none;
}
div.myMatchesFilters {
    /* margin-top: -45px;*/
    position: relative;
    float: left;
    width: 100%;
    background: #fafafb;
}
div.myMatchesFilters .filter-input-button, div.myMatchesFilters .filter-group-button {
    background-color: #fff;
}
div.myMatchesFilters span {
    line-height: 1.8;
}
div.myMatchesFilters .container {
    padding-top: 20px;
    padding-bottom: 32px;
}
zp-filters ng-transclude.btn-group{
    display: none;
}
#matchesSection zp-filters ng-transclude.btn-group {
    display: inline-block;
}
.skeletonCardsContainer {
    position: relative;
    top: 0px;
}
@media (min-width:992px) and (max-width:1199px) {
    .shareCardDoYouLike{
        margin-top:24px;
    }
}

@media (max-width:991px) {
    .career-page #job-openings:target, .major-page #job-openings:target, .company-page #jobs:target {
        padding-top: 67px;
        margin-top: -67px;
    }
    #bucketListMain {
        min-height: 10vh;
        margin-top: 21px !important;
        margin-left: 0;
        width: 100%;
        margin-right: 0;
    }
    .bucketContainer.container {
        padding-right: 0 !important;
    }
    .bucketListItem .bucketListItemSave{
        visibility:visible;
    }
    bucketListItem svg.newBadge {
        position: absolute;
        left: -54px;
        top: 0px;
        z-index: 99;
    }
    .jobListContainer {
        margin-top: 48px !important;
        padding-top: 48px !important;
    }
    .myMatchesOthersSection{
        margin-top: 48px !important;
        padding-top: 48px !important;
    }
}
@media only screen and (max-device-width:1366px) and (orientation: landscape){
    .bucketListItem .bucketListItemSave{
        visibility:visible;
    }
}
@media only screen and (max-device-width:1024px) and (orientation: portrait){
    .bucketListItem .bucketListItemSave{
        visibility:visible;
    }
}


@media only screen and (max-width:768px) {
    .bucketList {
        padding-left: 20px;
    }
    .myMatchesSearchedJobsContainer .bucketList div:nth-child(1):nth-last-child(3),
    .myMatchesSearchedJobsContainer .bucketList div:nth-child(1):nth-last-child(2),
    .myMatchesSearchedJobsContainer .bucketList div:nth-child(1):nth-last-child(1) {
        max-width: 100%;
    }

    /* css to make job buckets scrolable on smaller devices without left/right margins*/

    .CompanySection .carouselContainer,
    .dlpSimilarJobs.DLPLongSection .carouselContainer,
    .topTenSkillsSection .carouselContainer,
    .dlpJobSections .carouselContainer {
        margin-left: -40px;
        margin-right: -40px;
    }
    .CompanySection .bucketList,
    .dlpSimilarJobs.DLPLongSection .bucketList,
    .topTenSkillsSection .bucketList,
    .dlpJobSections .bucketList {
        padding-left: 40px;
    }
    .filterPlaceholder.animate-flicker {
        max-width: 50%;
    }
    #bucketListMain {
        margin-top: 8px !important;
    }
    .bucketSection .main_inner h1{
        font-size: 24px;
        letter-spacing: 2.4px;
        font-family: brandon_grotesquebold;
        margin-top: 20px;
        text-align: center;
    }
    .main_inner.bucketMain.skeletonCardsBucketMain {
        width: 100%;
        margin: 0;
        padding: 0 20px;
    }
    #divUserListMymatchesSaved{
        width: calc(100% - 20px);
    }
    .myMatchesFilters .splitedSection {
        border-top: none;
    }
    .myMatchesSearchedJobsContainer.container {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
    .myMatchesFilters .container {
        padding-right: 0;
        padding-left: 20px !important;
    }
    .myMatchesFilters .searchFilters {
        margin-top:0;
    }
    .myMatchesFilters .searchFiltersContainer .filterInput.form-control {
        background-position: 190px 7px;
        width: 220px;
    }
    .myMatchesSearchedJobsContainer .bucketList {
        padding-left: 0;
    }
    .myMatchesSavedSection .skeletonCardsContainer .loadingBucketTitle {
        width: 80%;
    }
    .myMatchesSearchedJobsContainer .bucketListHeader {
        min-height: auto;
    }

    .carouselContainer .owl-next,.carouselContainer .owl-prev, .bucketListContainer .owl-next, .bucketListContainer .owl-prev{
        display: none !important;
    }

    #bucketSelection.bucketList .bucketListItem p {
        width: 100%;
        position: relative;
        float: left;
    }

    #bucketSelection.bucketList .bucketListItem span {
        margin-bottom: 0;
        min-height: 40px;

    }

    #bucketSelection.bucketList .bucketListItem.activeListBucket {
        height: 115px !important;
        width: 120px !important;
        flex: 0 0 120px;
    }
    .myMatchesSearchedJobs.jobList {
        position: relative;
        float: left;
        padding-left: 20px;
        padding-right: 20px;
    }
    #bucketListMain .bucketContainer {
        padding-right: 0px !important;
        width: inherit;
    }
    .bucketList .bucketListItem.emptyCard.loadedBucketJobs {
        width: 60px !important;
        flex: 0 0 60px !important;
        min-width: 60px;
    }

    .bucketBody.listCardsVersion{
        width: calc(100% + 20px);
        margin-left: -20px;
        padding-left: 20px;
    }
    .bucketList .owlJobTitle {
        font-size: 15px;
        max-height: 55px;
        min-width: 55px;
    }
    .bucketList .owlCompanyName{
        line-height: 16px;
        font-size: 12px;
    }
    .bucketList .owlSalaryJob {
        font-size: 14px;
        line-height: 1.3;
    }
    .carouselContainer {
        width: inherit;
        margin-left: -20px;
        margin-right: -15px;
    }
    .topTenSkillsSection #job-openings .carouselContainer {
        margin-right: -60px;
    }

    .myMatchesSearchedJobsContainer .carouselContainer {
        width: 100%;
        margin-left: 0;
    }

    .bucketList .owlSalaryJob span {
        margin-left: 2px;
    }
    .bucketList .bucketListItemContent{
        margin-bottom: 0px;
    }
    .bucketList .owl-item{
        padding: 15px;
    }
    .MoreOwlCarousel{
        display: none;
    }
    .emptyCard{
        flex: 0 0 200px !important;
        width: 200px !important;
        border: 0px !important;
        display: block !important;
        box-shadow: none !important;
    }

    .mobile-loading-padding {
        min-width: 20px;
        display:block;
    }
    .jobListContainer{
        margin-right: 20px !important;
    }
    .jobListItemLikeBtn{
        display: none;
    }
    .jobListItemApplyBtn{
        display: none;
    }
    #matchesSection zp-filters ng-transclude.btn-group {
        display: inline-block;
        width: calc(100% - 110px);
    }
    #matchesSection zp-filters ng-transclude.btn-group .filter-input-button {
        width: auto;
        margin-right: 16px;
    }
    .carouselContainer .owl-next, .bucketListContainer .owl-next {
        left: 96%;
    }

    .bucketListItemContentBottom .buttonBlue {
        font-size: 12px;
    }
    .myMatchesSearchedJobsContainer .bucketListHeader {
        margin-bottom: 24px;
    }
    .myMatchesSavedSection .skeletonCardsContainer .loadingBucketTitle {
        width: 100%;

    }

    .MoreOwlCarousel{
        display: none;
    }
}
@media only screen and (min-width:769px){
    #divUserListMymatchesSaved{
        margin-left: 0;
        margin-right: 0;
    }
    .bucketSection .main_inner h1{
        font-size:32px;
        letter-spacing: 3.2px;
        font-family: brandon_grotesquebold;
        text-align: left;
        text-align: center;
    }
}


@media only screen and (max-width:680px) {
    .bucketListItem svg.newBadge {
        position: absolute;
        left: -53px;
        top: 0px;
        z-index: 99;
    }
    #bucketSelection.bucketList .bucketListItem span span i {
        width: 32px;
        height: 32px;
    }
    #bucketSelection.bucketList .bucketListItem svg {
        height: 16px;
    }
    #bucketSelection.bucketList .bucketListItem span img {
        width: 32px;
    }
    #bucketSelection.bucketList .bucketListItem .CompanyLogoPlaceholder {
        font-size: 28px;
    }
    #bucketSelection.bucketList .bucketListItem span div.iconAlist {
        width: 32px;
        height: 32px;
    }
    #bucketSelection.bucketList .bucketListItem.personalized-bucket2 span div.iconAlist {
        font-size: 32px;
        line-height: 44px
    }
    #bucketSelection.bucketList .bucketListItem svg {
        height: 24px;
    }
}
@keyframes flickerAnimation {
    0%   { opacity:1; }
    50%  { opacity:0.5; }
    100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0.5; }
    100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0.5; }
    100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
    0%   { opacity:1; }
    50%  { opacity:0.5; }
    100% { opacity:1; }
}
.animate-flicker {
    background-color: #bac4da !important;
    -webkit-animation: flickerAnimation 2s infinite;
    -moz-animation: flickerAnimation 2s infinite;
    -o-animation: flickerAnimation 2s infinite;
    animation: flickerAnimation 2s infinite;
}

zp-loading-card .animate-flicker{
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    animation: none;
}
.zp-card-proxy {
    transition: all 0.2s ease-in-out;
}
.zp-card-proxy.dismissed {
    transform: translate3d(0px, 100%, 0);
    opacity: 0;
}
/* */
.noHeartAnimation * {
    -webkit-animation-duration: 0s !important;
    -moz-animation-duration: 0s !important;
    -o-animation-duration: 0s !important;
    animation-duration: 0s !important;
}
svg.like-btn {
    cursor: pointer;
    margin-left: -10px;
    margin-top: -10px;
}
.dlp-btn-choice svg.like-btn {
    margin-left: -14px;
    margin-top: -2px;
}

.embedded-dlp-btns-choice-list svg.like-btn{
    display: inline;
    margin: -14px;
}

svg.like-btn path#Path {
    opacity: 0;
    transform: scale(0.1);
    transform-origin: 50% 50% !important;
    transition: all 0.3s;
}

.icon-cardlike-filled svg.like-btn path#Path, .isSaved svg.like-btn path#Path {
    animation: heartfill 0.3s 0s forwards;
}

svg.like-btn #Fill-3 {
    opacity: 1;
}

.icon-cardlike-filled svg.like-btn #Fill-3, .isSaved svg.like-btn #Fill-3 {
    opacity: 0;
}

svg.like-btn #Path-2 {
    d: path('M 1.5 41 L 1.5 46');
    transition: all 0.2s;
    transform: translate(0px, -20px);
    opacity: 0;
}

svg.like-btn #Path-3 {
    d: path('M 1 4.54747e-13 L 1 5');
    transition: all 0.2s;
    transform: translate(0px, 20px);
    opacity: 0;
}

.icon-cardlike-filled svg.like-btn #Path-3, .isSaved svg.like-btn #Path-3 {
    animation: strokes-3 0.3s 0s forwards;
}

.icon-cardlike-filled svg.like-btn #Path-2, .isSaved svg.like-btn #Path-2 {
    animation: strokes-2 0.3s 0s forwards;
}

@keyframes heartfill {
    0% {
        opacity: 0.4;
        transform-origin: 50% 50% !important;
        transform: scale(0.1);
    }
    90% {
        opacity: 0.8;
        transform-origin: 50% 50% !important;
        transform: scale(1.3);
    }
    100% {
        opacity: 11;
        transform-origin: 50% 50% !important;
        transform: scale(1);

    }
}

@keyframes strokes-3 {
    0% {
        opacity: 0.5;
        transition: all 0.2s;
        transform: translate(0px, 20px);
    }
    60% {
        d: path("M1,4.54747351e-13 L1,2");
        transform: translate(0px, 0px);
        opacity: 1.2;
    }
    100% {
        d: path("M1,4.54747351e-13 L1,0");
        transform: translate(0px, 0px);
        opacity: 0;


    }
}

@keyframes strokes-2 {
    0% {
        opacity: 0.5;
        transition: all 0.2s;
        transform: translate(0px, -20px);
    }
    60% {
        d: path("M1.5,44 L1.5,46");
        transform: translate(0px, 0px);
        opacity: 1.2;
    }
    100% {
        d: path("M1.5,46 L1.5,46");
        transform: translate(0px, 0px);
        opacity: 0;

    }
}

rect#Circle {
    opacity: 0;
    fill: #FD5F66;
    transform-origin: 50% 50%;
    transform: scale(0);
}

.icon-cardlike-filled rect#Circle, .isSaved rect#Circle {
    animation: circle-animation 0.2s 0s forwards;
}

.like-touched svg.like-btn #Fill-3 {
    fill: #FD5F66;
}

.like-touched svg.like-btn path#Path {
    opacity: 1;
    transform: scale(1);
}

@keyframes heartbeat {
    0% {
        transform: scale(1) rotate(0deg);
    }
    25% {
        transform: scale(1.1) rotate(5deg);
    }
    50% {
        transform: scale(1) rotate(0deg);
    }
    75% {
        transform: scale(1.1) rotate(-5deg);
    }
    100% {
        transform: scale(1) rotate(0deg);
    }
}

@keyframes circle-animation {
    0% {
        opacity: 0;
        transform: scale(0);
    }
    30% {
        fill: #3174EE;
    }
    50% {
        opacity: 0.15;
        transform: scale(0.6);
        fill: #673AB7;
    }
    100% {
        opacity: 0;
        transform: scale(1.2);
        fill: #FD5F66;
    }
}
@media (min-width:992px) {
    .jobCardtIcon:hover svg.like-btn #Fill-3, .dlp-btn-choice:hover svg.like-btn #Fill-3 {
        fill: #FD5F66;
    }

    .jobCardtIcon:hover svg.like-btn #Fill-3, .dlp-btn-choice:hover svg.like-btn #Fill-3 {
        animation: heartbeat 0.3s 0s forwards !important;
        animation-iteration-count: 3;
        transform-origin: 50% 50%;
    }
}
.bucketList .bucketsRow{
    display: inline-block;
}
.bucketListItem.more .descriptionContainer {
    max-height: none;
    overflow: auto;
    margin-bottom: -5px;
}
.bucketListItem .descriptionContainer {
    position: relative;
    float: left;
    border-top: 1px solid #eceff5;
    margin-top: 20px;
    display:none;
}
